Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235654 - Please update to 2.10.3 to fix sysfs changes
Summary: Please update to 2.10.3 to fix sysfs changes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC7Target 235655
TreeView+ depends on / blocked
 
Reported: 2007-04-09 09:30 UTC by Nicolas Mailhot
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 12:15:05 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-04-09 09:30:59 UTC
Please update to lm_sensors 2.10.3. It has the changes needed to run on a kernel
without the deprecated sysfs class features

(also while you're at it the URL in the rpm manifest is wrong and please fix bug
#215984)

Comment 1 Phil Knirsch 2007-04-17 12:15:05 UTC
Done.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.